Actualité
Custom Firmware 6.35 Custom v9 Neur0n vignette

(L)CFW 6.39 ME-8 - Neur0n ne connait pas le repos

par
Source: Twitter

Neur0n met de nouveau à jour son (L)CFW 6.39, qui passe ainsi en version 8.

Attention

Ce programme est susceptible de bricker votre console. Veillez à prendre la version adaptée à votre console et à bien suivre les instructions.

Ce programme est formellement interdit aux PSP GO.

Ni PSPGen, ni le développeur de ce programme ne sera responsable en cas de brick.

Neur0n est un développeur japonais qui s'est fait connaître sur la scène PSP grâce à de multiples projets : VSH Menu +, sa collaboration au développement du Half Byte Loader, Visual Menu (menu alternatif pour le HBL) et, plus récemment, les Custom Firmwares ME.

Cela fait en effet quelques mois que notre ami de l'archipel travaille à l'élaboration de firmwares non-officiels. Dans un premier temps, le firmware 6.35 fut dans sa ligne de mire. Cependant, Sony mit à jour le firmware de la PSP, et Neur0n dut, à chaque fois, s'adapter. Arrivé au 6.38 ME, le développeur parvint enfin à rendre son programme compatible avec les PSP 1000.

Arriva enfin le 6.39 ME et, avec lui, le LCFW 6.39 ME, un custom firmware non-permanent adressé aux PSP 1000, 2000 et 3000. Le modèle qui boude le support physique des jeux, la PSPGo, n'est malheureusement pas compatible avec ce programme.

LCFW 6.39 ME-8 003

Neur0n vient de mettre en ligne la huitième révision de ses deux programmes. Voici les nouveautés apportées :

  • Correction d'un bug avec le contrôle parental pour les ISO ;
  • Correction d'un bug avec les OE drivers ;
  • Correction d'un bug lors de l'activation du mode veille après avoir changé la vitesse du CPU ;
  • Ajout d'une "page de contrôle" dans le menu Plugins du Recovery Menu (nldr : aucun changement dans le-dit menu) ;
  • Modification de la lecture d'UMD vidéo.

LCFW 6.39 ME-8 002

Custom Firmware 6.39 ME-8 (PSP flashables)

Téléchargement, instructions et mode d'emploi disponibles
dans la fiche de téléchargement ci-dessous.

dl

Light Custom Firmware 6.39 ME-8 (PSP non-Go)

Téléchargement, instructions et mode d'emploi disponibles
dans la fiche de téléchargement ci-dessous.

dl

Commenter 42 commentaires

Guismar
Toujours aussi bon, et le pire c'est qu'avec le popsloader_bridge qu'il a publié, le popsloader fonctionne encore mieux que sur les PRO ! (le 3.72 refuse de se lancer pour RE2 en PRO-B8 mais passe très bien en ME-8...)
Signaler Citer
Avatar de l’utilisateur
BombingBasta_1
C'est simple Guismar, Neur0n est juste un génie (bon ok je suis excité là).
Si les Pro sont permanents, c'est que Neur0n fait partie de la team Pro (ipl flasher vient de lui).
Le popsloader, c'est la "new" team pro (donc Neur0n inclus).
Et là, avec sont "patch" V2, on lance une fois le jeu PS1 avec R enfoncé, on choisis le pops que l'on veut, et ensuite plus besoin de maintenir R au démarrage du jeu, le bon pops est lancé pour le bon jeu (retour au même fonctionnement que le "bon vieux popsloader pour 5.50").

Le plugin/patch V2 de support du pro poploader pour 6.39ME8 http://www.sendspace.com/file/1rji7z

Et bien sûr, bientôt un 6.39ME9 pour se passer de ce "patch" ^^

Neur0n est le dev qui fait le plus avancer la scene ces derniers temps, évidemment, il n'est pas seul, et le travail de la team Pro (avant son arrivée), de TN, bubbletune, The Zett ou encore popstatue (et d'autres que j'oublie), est tout aussi remarquable et indispensable!

Image
Signaler Citer
Anonymous
merci pour le lien,et moi qui ne voualit pas passer en pro,voila une bonne nouvelle!
EDIT:somme nous obliger de charger chaque pop ou ils sont integrer dans le bridge?
Signaler Citer
Avatar de l’utilisateur
BombingBasta_1
Si t'as une PSP flashable, passe en ME... Pour avoir la possibilité de booter en officiel, c'est le mieux!
Tu pourra de toute façon profiter du Pro avec leur LCFW depuis le ME ou depuis un boot en officiel (tu pourra même profiter du 6.39TN).

Le 6.39ME8 permet un quadruple boot :

1) 6.39 ME8
2) 6.39 OFW
3) 6.39 Pro B8
4) 6.39 TN-A

Et c'est le seul à permettre ça.

tiloubrunet a écrit:
EDIT:somme nous obliger de charger chaque pop ou ils sont integrer dans le bridge?

Non, le "bridge" n'est qu'un plugin/patch (en attendant un ME9).
Pour installer facilement le popsloader, utilise cet homebrew :
http://www.megaupload.com/?d=WQ9KNFZ9

Tu place le dossier "popsloader installer" dans "psp/game".
Ensuite tu places les eboot de tous les firmwares dont tu veux les posp à la racine de ta PSP renommés comme il faut, exemple 637.pbp pour le 6.37 (regarde le readme fournis avec le log que je t'ai donné pour les instructions complètes et un lien vers les eboot officiels déjà renommés).
Tu met bien aussi et surtout le 401.pbp avec à la racine de ta MS.
Tu lance le popsloader installer, et hop, il installe le popsloader dans le bon dossier, décrypte et place bien les fichiers pops aussi, et édite le pops.txt comme il faut.

Il te faudra juste installer toi même le bridge et ajouter sa ligne au pops.txt (readme encore une fois).

Tu va plus passer de temps à copier les eboot des firmwares ^^
Signaler Citer
minibouba
BombingBasta a écrit:Et là, avec sont "patch" V2, on lance une fois le jeu PS1 avec R enfoncé, on choisis le pops que l'on veut, et ensuite plus besoin de maintenir R au démarrage du jeu, le bon pops est lancé pour le bon jeu (retour au même fonctionnement que le "bon vieux popsloader pour 5.50").

Vivement que ce correctif soit porté sur le popsloader 6.XX PRO,car actuellement,le pops n'est pas mémorisé et c'est un gros défaut...
Signaler Citer
minibouba
Car malheureusement,neurOn ne développe pas ces CFW sur psp Go...
Je vais quand même tester tt ça sur ma 3000 (d’ailleurs peut tu me filer un lien pour ton multiboot ME+PRO+T_N+OFW stp?
Signaler Citer
Avatar de l’utilisateur
BombingBasta_1
minibouba a écrit:Car malheureusement,neurOn ne développe pas ces CFW sur psp Go...
Je vais quand même tester tt ça sur ma 3000 (d’ailleurs peut tu me filer un lien pour ton multiboot ME+PRO+T_N+OFW stp?

Le multiboot ne nécessite pas une installation spéciale, juste un ordre particulier.
Dans mon cas, PSP 2000V1 (flashable donc), j'installe d'abord le 6.39ME8, ce qui me permet un dual boot officiel/ME8.
Ensuite je boot en officiel ( [home] maintenu au démarrage de la PSP), de là, j'installe le "6.39Pro B8 updater".
Ce qui me permet avec le fast recovery de booter en Pro B8 depuis un boot en officiel ou même directement depuis le 6.39ME8.
Enfin, je boot en officiel et lance le HEN6.39TN-A pour être... en 6.39TN-A.
Ce qui nous donne le compte, quadruple boot ^^

Pour une PSP non flashable, je pense qu'il faut installer le LCFW6.39ME8, puis reboot en officiel, install du 6.39PRO B8, puis reboot en officiel et lancement du 6.39ME8/ProB8 ou 6.39TN-A si on veut.

Le 6.39TN-A est un peu le cas particulier, car il n'a pas d'installeur associé à un launcher comme l'ont les LCFW 6.39ME8/ProB8. Il ne s'installe pas, mais se lance juste d'une PSP en "officiel".

tiloubrunet a écrit:ah ok je comprend toujours pas le but du bridge mais bon je crois que ca doit etre bon...

Le but du bridge est d'apporter une prise en charge complète, et sans bug, du popsloader sur 6.39ME8.
Par exemple, j'avais installé ce popsloader sur 6.39ME7, mais seuls les derniers pops fonctionnaient avec (~ à partir du 5.50, tenter de charger les pops plus vieux, comme le 3.90, se soldait par un échec avec erreur 8xmachintruc).
Là, avec, et sous 6.39ME8, tout fonctionne pour le mieux ^^
Signaler Citer